<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 107840 characters]
        f/kxvwMOAP8fUv3HeD/FnckAAAAASUVORK5CYII=
</value>
  </data>
  <data name="PictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAACR1JREFUWEfFV2lwU9cVLjVbp522v5Jf6c/+aGfapjNdkk4npgx0WlwwGBvvxptsy7ux
        5UW2FkuWbMuStVuSN1mSZUuWZdmWbLxvEIPBAQqkCRAS0lBIGxoCBBpI+XruM2QAgwP9E82cuU/v3XvP
        d77znfPuWwfgW9/ojwH4Jo1zrrn+XLYuPCHn9TfispTh8dmh8Lis42RnuZH+c/fpOe217nn2exj01wFY
        9+eC6k1bEvmSLfHZVzKFddB1dsM9OILA+DSGJ+fgPzgF50AQmjYn0itl2JKQc4XN3ytWb14LzNcBYFF8
        +w+J/NJtKfmo1dkwcWgRh469xdnCsRNYOH4C83Q9t7SM2SPHMbO4hOnDRwnULIRNJmxLyQNbz/Z5GpC1
        AKw4T8rVs4hD0/NYWFpxOnboCPzjM3CHxuEcGoV9IIROsi66dgfHMTQ1x80ZnTsMT3AMaeUysH2eBuJZ
        AJjzsK3JeZYqimKaoppZPIbAxCza+odh8w3BxkZyah0YIQuhpT8IU98Q9D1+qB0eaOy9cARCGCImBsam
        UFzXDLbfkyCeBYCLvLLRiOk3lxCcWYDNMwAzWQs5Zk4tgRHoCUgTOazv7oPS5eXGZk8Amp4BNHb1Qmbr
        Qp3VzgHxjU6ioFb9KBOc6J8GYB3LWVqFHGPzb8JLC/VOLwzkyOQLwugPQeHqg7i7H/KxeSiPnkXT6YtQ
        kckX3oLQ7YeovZvm+CDrcENk7kSFxgwTrXGRaBNKRA81wVXJKgBMtdtJOH0jE+ih/KloEw1tpvcOQUMU
        Sz2D0Lx9CaHPgUN3gOP/AU5+sWJH6Hr0NgjM+6hw9UNMaRC1uiDQ2lCg1ELT6YaZgGxLzsOD6lgFgEUv
        q1QZ4QlNQGlzoMHeA03vANS+YdSGptH36Rc4Qc7evQucovEwgVggY85P0/9zdJ897/nkDir9B1Hd0Yty
        cwcKKZ3ZkkbounqQSyPzw6riMQaixOr1JBROuQprF+XQAaXDC3XfMMT9Ixj47B7eJgdnyEHo5pcwX7gC
        w9JZGI6cgvbkebRc/BgHb/2XA3KWzPfpXZQSEwKrE/lqMzIkKvBE9TA4epkWwPw9BoCaRwRPqEAL5bFa
        3waJzQmF0wdF7yBaLl3jNmbOe/51G/pDy9CSBtShGTQOT5JNoTE4DdX0ETiu3sBfaR4z/YWrKDLbkae2
        Ip1EmCCohbDZgkTSAnXMiCcBaMT6VpQT2gpqOjU2F2QuP6Sjc5ghmhntQ8SCdmEZTaOzUAbGIfUGIXYH
        yAYhoWupbxSy4Cy81+7gbzSfrSvxjoDfbEOqtAmxAiliiqpRKNOAuqrmMQCEaE7RYifB6FGmbYXQ1o1a
        2ryRRMXyvUx51pz5AKqD85APjEHYHYCgrReFpi4UkBVZu1Ha4UWZw4+aqSUcpflsnWjxNNLrTYivaURU
        sRg7sspQKG8GvT9mn2TgQjUxkENNI1dlRqGxAwK7F20fXeein6VopFNHUdU/hhKnH7lWFzI0NqQoDUhR
        GJCmagFP24YcMwGy+zBFFcHWWT/4BMl1OuwTKhFZLMIOfjkyRQ2gl9f5xwHEZ19KrqpHVKkU8SIV0lUW
        5Nt64Pj4Fs7TRpO0ofjgAoT+cZQ6B5BHEWeoCUCdHkm1zUiW65DaYKJ7VmTp2tHx2X1M0Jrmyze45zGV
        CuwpkWBnfhUSyuWMgUurGIgtlSO6vA4JYjUymqwoaO2BhQT4zgMGxJOLEA1No6I3hMJ2L3IMdqQ1mDnn
        yTIyGvfXERt0L7ejD/w2LzLNLsRVN2JvmQy7KQW7CmoQUyxlAB5ngGlgX5kc+yobkChtRjoByLe5UXfq
        ItdomAZql89BQqKsGZxEWW8QmYZ2ZBs6aa4F+5VGDkCSTItEijhRqkG8mIRX3UBBybHngBSRRWICIcXe
        Ygno7LBKAzr2IL5GTZRpkdZoQa7ZCeHY4a+qIHD9Lmrofy2lQjJ5FOKT7yGLBMg3OZCpaUWq0sStjReR
        Y2ED0a7EXgE5L5Fy0e+mMaqsDnuIBQKgXdUHduZWIEGiJTr1SKs3I1vfieJOH1r+fp3rA8xc1AfE00sQ
        zyyh/xbl+NwV8Ex25Bi7uLSxVMTVqBBdoSA9rdAeWSjixihiOKaiARHZgtV9gHUm1qGSxHrKo5miMYOn
        bkO+xY2qwRl4qLOx5sKa0dTt+/B89G+uzFjrtX54DRlGO3iaNuxXGInFJkQL6siphHIuQmQBOT8go/Sq
        EFvZxCoAb8Tywp58GXHvgl2ENq3ehvQGMpWNWLCjuMOHmtA82q/e4uqblRerjPfvAZfImD60/7iFvFYP
        acFEDDSR6OQUOYmObHdJLec8kYKL4AuZc+kz34ZbiYX9CgtF34FMVRvHQh4pubSLGox/AvVnPoT/xpc4
        Rk7fewCEdTzJ0jvIIbBMB4wBBmAPCS6qZCXyJKmRqkvP1M8AbFzzPLAjpwJZWieyybI0HcjW2blUMBBV
        3lGIqRQbl9/lXsljn9+HeO4kCm29yGpup/QZqewoBeUKMiXihGqkyC1Umu34Y8YB5rzk4Yl5zRPRnuJa
        5Bo9yDW4wdc7aXSiwNKDEkpHmTOAStKF4do9VI8toojqnW90IINSliIzIKGmmVjQcFGn1TMWndiZR8qP
        5WkfPa6vdSZkxzILE06+xYcCK1mLl657CAT1f5sHpd1BCPrGuMhzTcSUthMZja3k0IpUsgxVB3VEF2nI
        zQmRnJuf/FZY81T8WmrWhvB4niWCX0kMuFDSHqDoAyhu60dRa9+K2bwoJED5Zjex5QLfwKybNOOhe16K
        3I4/8QT4fXSamT79wl4EAPtU3LDpu997+VcR+3Rbk/Kwj+q3wOLFgc5BlNmHIXAEUdY1jNLOIc7Y/WIC
        WdTqp3S4sbe0jsotB7/cvruZ9nqJ7ffCANjC9Rs3/uY73/9h7KvbI4PhcbybOwuqqZx0XJXk6Jycs2wt
        dUKqmHjKfURuFdGdcfNnW3YMrd+4KYb2+PX/CyCMFv6A7MdhGzZsIYvZsHkz70c/fdXw861/mXktMvH8
        76JTLxO9/3w9KuXyb3clnCenM6/85Bf6sPXrM2ldNFk4W/9gnxdLwTM+Ltlx+qGxz62Hn1yP3n/eD92v
        TsX/A6ATLiqNDbpvAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>235, 17</value>
  </metadata>
  <data name="PictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABaRJREFUWEfFV1tMFGcULiEl9UUUFfVVk8ZojHcUr3jXoHiFqHhBRFGRi+tdI4rRoEbb
        bQyrMV4SiGYXHiC0QfHS0KemSd/apokmJhhSqDY6OzN7Q8rp980ydFhm14UXNjkZ5p9zvu875z//hQQR
        +WJIfxQwlGaQF40eHa+lw7cS9gPsV9gfPU++c5zf48Iyk45HQBJAy2Htd1askF/On5c3d+5Ix6NH8t7j
        kY6aGnlTVSU/nzkjt5ctE/r1+DMuqph4BTjKxo+XpoMHRW1slNDLlxJ68SJsz59L6NkzCTU3S+jpUwk9
        eSKhpiZRIOr7vDwpHTeOYhzRRMQjwMmMPtTV9ZIF6+sl8PCh+F0u8Tmd4rtxI2z423/7tgQeP5ZgQ4PQ
        7939+1K1ZAlFOO1EfE6Aq2HPHgkwK1gAZfZdvy6+y5fFd+mS6Bcvin7hguiYDv3cOdFRfv30adFPnjT+
        9t+6JUG3W/wQVLd1K0W4IkXEEuCs37XLKGewtlZ8166FCcvL+xKeOiXaiROiHT8umsMhWlmZaCUloh05
        Itrhw6IdPSoB9Eagulo8Gzf2q0Q0AQ6WLYAyBh48CBOePRvOjoQmGcC10lLRiovDhIcOiVpYKOqBA6IW
        FIi6d6+o6AOa78oV0e/eFWdaWp+esBOQxMZ5D+IAAoxyIkMd2ekg1E3CoiKDUAOhBkINhJpJuHu3qDt3
        irpjh6jbt4uakyNqdrb4UL32ykopHTuWIozVYSegohGlD6B5DFKTkOU0Cffvl9qVK//P0CTMzRXPokUG
        oReE3i1bxLtpk3hRem9WlmHsnbr16ymgwk5AYklqqij37ol+7FgfQm3fvjAhmtKDVcGfB9OkbtvWS+ie
        P98Yd8+bFyZct068mZmirFkjyurVoqxaZYz/gyYuHjOGIhIjK5B5H5n5r14V1UKoWkrKDK0/d3q6kaEb
        c9tnfOZMg1DBpqVAsLJ0qSgZGaIsXmwk5oJICMiMFHDzJ2w2Wn6+aOYc9mTIOVRRUrufe9Ys23FvD6EC
        0crChaKgQgqrAxHNwIOAm5ECWl6hw42ykhBrV928WVRzDjF3LGs8v4+zZ8tHCDMM1ei1GTOMv39Dn0FA
        S6SA139xHaNx1LVrxYuyUa2XyufMEQWgyvTpokybFlMDv8cyLwS8RZIQ8DpSQGsbslQxnwqUGmRRzD1h
        gv10YDxWHHGJ34ZKQkBrvwq8ReNoCxaIl9mykSgkwqKRm4r43S6OeMQlPnnsKtDy+/Ll4kPzaGwWOLNc
        VnNPnBhPCwj9ImMNcuASnzx2PeB8jo71Y93qmHt17tywCIvZsfN7tHFrLPGIS3zy8ITstw9UoYFC6Ho/
        SqSjVJwvFQ1oNStZPOOGD3CIR9zghg1CHrt9IJE71AesgiBE+FAmDSuAyg0hFqOIyDG+244jnjjEIy7x
        o+2EvDpVcGPpxEESxLapYyn2iqCQQRjjiUM84tZiyqKdBRSQxPOgA+u0E7thwCoCDaQO0Exy4hCPuMSP
        dRpShOPmpEnSiWP2Ew4fczp0bKcE1LD/f9aYNfzNshOHeMS13hEjm9B6e3VWY067cdnowsEUwtbsx4mm
        4wTkOo4pAN/pR/8QtnPGE4d4kXfDWAIoxlWDknfhXvAvbjyfcLMJ4kDyY5tmZjrWM5dVr+Gd4/xOP/oz
        jvHEGeidkP+pJRaOGuW6MXmyvMMpKbgddeOs6EIpO3FEhzCfzJBkfPKd4/xOP/oz7pspU4Q4xBvIpZQC
        voSlZo8Y8S0bp5ZnOYFxNzStG9e1bpygfFrH6Ud/xjGeOMQblAAEpn2VkJCTlZzciEw059Sp0owy/4kj
        tRV3wXZkySffOc7v9KM/4xg/WAGJCEyGfQ3LgGXDCqYNG/bduuHDf8wdOfJVXkpKW35Kyt988p3j/E6/
        Hn/GMZ44safA7MiheP4HA3DaVoKRPJoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="PictureBox4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABnJJREFUWEfFV2tQlGUYrZhs6k+XSdPqZ9qPdBS5BIgIDIIEIiAXLwyEaIYG5mqklhcQ
        Uxu1VUcsYFEuIheVm4GAIA7eQhIzGUJIWWCB5SowY5Mzzek8K2u67OLqNOPOnPn4vu95zjnP877f+768
        COCF5/oTA88TOvF3VsaaC3vG7iROE7VE/chV7uW5vDeLS1+0OQbGkXQL0emxOwOb82vxU/WfyLyqQfa1
        LmTUaJBwvhmbTtXAbWc6JG4kXvJMmjHXgOL91TsQmVqBwpt9qGgaxtkRlN8aRlnjMEqJM38MoYQobhhC
        dl0PlqnK8N6qeDGjMGXCHAPKubvSkVunRTlFyyiYd3MQR2r7kXCpF8rqXuw536ODsroHhy/3IbPuLvLr
        B3VxqisauHyXJiaUxkw8yUBCWFKJrqqSxiGkXxvA9+e7EV/ZjbgKLbad1WJreRc2l3Xhm9IubDzThQ0l
        nYgp7uTfnThIg1m/3aWhfgQeKhITCYYmxjKgDKV4MVubc+Mudlf16AS3lGspqH0oGJVVj4DtmfDbmopl
        SZfwZVEHookvCjuwKl+Dtac7cYhdSaN5v4MFozphyoBC2iZtTPm1H5spvIlVbmCVX7PK9axSwSrX/tyJ
        uKwLGL73N3mAlNJaRGQ34zMKL89rR/jJdnx6QtCGHVXdSLzaB/tY1WNzwpiBcTJxUq52IJHjHEPRryiq
        oOhaiq6haBSrWs0qI1llc+eATlz/UxS2IJTCIRRektOGxURQdhsCs1qxhcO2s7IF7z6YmLqvw5iB2DBV
        KVRsmYLCaygaRdFVFI2k6EqKrijoQASrDM/ToKlr8DED0cVdCKJoIEUXZrXB73gbfDNb4TOCuHM9WHCw
        UAzEGjNgMSkyDqpaLdax8sjTFKToCiKigIIUDSNCKbz0FCtkpdVNPQ8NDP11H37ZrfBltT7HW+FNUa9j
        aszLUMODcE9X657vONeOiZ/HiQkLww54eezJwq6LvYhgpeFEGIVDKRpC0SUUXUTRILY3MLcdC3PbcJRm
        9b9a9QC8KOpJeBxrhTtF3SjqmqaGS1oLnFNb4HS0BZHsqkO87tP0MjSwN/L4RSxjxSH5HVhC0UWnNAg6
        qUEghRdS2I/Cvjnt8GGLvYno0v8MJNZo4UZhVwq7UNiZcKL47FQ1HCnuQHG7IzTB+6DkSjGw19BA1bqi
        BgRzBgey2gCK+lPUl5X6cFznEyL6CVvszla6sr3OFBtk6+UXTuN2FLE9cgfWKXdgpXqAmQ9xG5YqIvk2
        lmbWiYEqQwNNq4tvYwEr96SYC0WcKOLASmxYgTXJZ5B4ugFKGroxeO/+qOeGcfr7GeTyz2kUA02GBtTu
        2bdgxTG0ZNAMETQD+y60oqRBa1as8Ar/XOrQgHpUB+ZkN8KW42zFsbTk+JmD9RUaJP9iXrzwCr/oGOtA
        1axjdbDnd27DiSZOZzLhSZjP+APcgJ4UJ3zCK/yiY2wOKG1+PAsnrnr2nAe2nAfWnAf/F2w4gYVX+EVH
        dshR68BH24/ClbvdbH6rdvwExYQkmoJl0nVM2ZiOyTEpmLrvnMk44RE+4RV+0TG2DljICuVa3qYLcuQS
        rDPBMTOFiMzL/AIebEaJVTdgndFkNFZ4hE94hd/USihHp9ipyjzM416uM8Hl2I5t+5hrgjFc0Qw/thf4
        c/8wjJN84RE+4Z22P9/kXiAGxk2MjMfcyjvw5D6u74RMHCEyRNSFXgzd/0dnIo2nJcP3kqevXPiEV/jH
        2g3FhOKDbUlYcK0PXjX9cONhxImVzSri5CShuZB4yZN84RE+4X30jGhsO9afYJXTlLnw57luPrdmd25Q
        zjyYOHIGO7Cd9lx2TUHeS5zES57kC4/wGZ4NxzIgRhKmHziBwHoS/D4I71oaYctlWObwWDab1TmWEDwD
        yFXu5bm8lziJlzzJF56nPRPKf2oWEyK+TZi8LRE+XOmCeTAN4DHNt24A3lf7dXPEgxWKmFzlXp7Le4mT
        eMmbEpcM4RG+pzmUioGXiQlv+a/8YRKPUVaHCxBwvRuLeVDVI5gn5mD+HyDXR59LnMRLnuQLj/A9kwEm
        2r70yqtBb3qFFrKS4Q+3q+CQUQGP8pvwrm6Gz+UW3VXu5bm8lziJlzzJf1YDFkx8nZhCOBOBxPLXptnt
        f8MzpPLtRdG3xoesax8fGqOVq9zLc3kvcSPxkif5wjP2EOhn5PO4/guJOaWN71xOGwAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="PictureBox5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABiZJREFUWEfFV/tTVVUYrZhs6pcek6bVLzVp05TjAyVARGQUJAgR5KEyIKIRmq+rglma
        IKY2OlGOWMpFBUQeKi8DBUEcMktIeugYasr7KfjgD1itdQEHj/cS+ot3Zs3h7PN9a63vO/vsvXkawFNP
        9CcDTxIW8dei4oYKJ8ZuI04Q1cTlvqvuNa7nQ+LqL3ooBoaRdBPR6rkjHRvzqvFj5b/IqGpG1sU2pF9o
        RtLZ69hw/AJmbEuD4vrilWfTzFANmN5cthXRh8pQcKkLZdd6cLoPpVd7UFLbg1PEyX/uoZgounIPWTWd
        WGQuwRtLE2TGZMvEUAwkztyehpyadpRStISCuZfu4kB1N5J+uYXEylvYebbTgsTKTuw934WMmjvIu3zX
        Emf+tRnTv06ViURrJv7PQFL4/mJLVcW195B28Ta+OduBhPIOxJe1Y/PpdnxV2oaNJW344lQbPj/ZhvXF
        rYgpauXfrdhNg5l/3qGhbgTuKZSJJKOJwQwkhlG8iK3N/usOdlR0WgQ3lbZTsP2+YGxxG9ZRcC1hOtGK
        VYUtWEF8VtCCpXnNWM2xPexKKs3P2Z3/UCdsGTCpbWpjyu/d2EjhDaxyPauMZZVrWaWJgqt/asXKEy1Y
        LkEiOr8ZURT9hFic24SIY01YeFRoxNaKDuyr6oJTnPmBOWHNwDBNnJSqFuzje46h6DqKmii6mqIrKbqc
        VS2TIKuMym/pFSQijjdjIUXDiFAKz89uxDwiKKsRgZkN2MTXtq28Dq/3TkzL12HNQFy4+RTMbJmJwisp
        upyiSykaTdEoii6haKQEcylIhFE4lKILKBqS0wSX2BQEUjQgsxFzjjTCL6MBvn2IP9OJ2bsLZCDOmgG7
        UdHxMFe3Yw0rj2Z7oyi6hIhkeyMoGk6EUXTBcVZI0RCKBuWwQlYaQFGnmBQWBTisS4EPRb0P12NWej08
        CY+0evgeacDWM00Y+Wm8TNgZO+DtuTMT28/dQiQrjSDCKRxG0VCKzqdoCEWDKBrISgMoPIfCfhT2ZbWT
        KDrwN8FkxgyKuqfWY3pqHdwO1cH1YB2i2VXnBMun6W00sCv6yDksYsWheS2YT9EQtjfoWDMCKRxAYafY
        A/DLboIvRX2Ij9hiL2Li2gfF+424UnzqoXq4UNyZ4o4HaIL3QcnlMrDLaKBiTeEVBHMGB7LauRT1p6gf
        K/VlpQ58t/qpUg+20p3tdWNr31uV/EDl/Tf25psQJt7HDUwwE8k3sCCjRgYqjAauLSu6gdms3IuC0yni
        ShFntnG0QeStFckYl3ITulr76ZktjGc3/LNrZeCa0UC9R9ZV2HPyTGDQeLasH9ZE3rZR+cA849/iFf9M
        6tBA/UMdmJZVCwdOMPvDNMH3NxBWSzUMGnOM9+IVv3SsdaBiyuEaOPE7n8yJJqcTmTAQg5kwxhrvxSde
        8UvH2hxInPzDabhy1XPiPHDgPJjEeWCENRPW4oxjk7VOkFf80tEO+dA68P6Wg3DnbjeV36ojP0GZUKIR
        A01Ye24cE4/4xCt+6VhbB+y0QrmXNlqCXLgEW0zwnVmDZcWz8cw4Lh7xiVf8tlZCHZ3iPkjMxSzu5RYT
        XI4d2bYPuSY8LpQvHvGJd+x3eTb3AhkYNjI6ATPLb8KL+3h/JzRxRPSoUF5/5eITr/gH2w1lwvTO5v2Y
        fbEL3he6MYOHEVfujFMKOTlJOFQoXnnKF4/4xDvwjDjoiWhsYg78ea77mFuzBzcoNx5MXDiDndlOJ+4X
        tqDnilO88pQvHvEZz4aDGVAnksZ9fxSBl0nw9134VNPIz71zYxqPZVNZnQuPZC5FvVfda1zPFad45Slf
        PI96JtR/anYjIr9MGr15H3x/a0AwD6ZzeUzzq7kNn6puyxzxZIUS01X3GtdzxSleeWPikyEe8T3KoVQG
        niVGvOIf9e0oHqPs9+Zj7h8dmMeDaj+CeWIO5v8Bug4cV5zilad88YjvsQww0eGZ554Petk7rICV9Ly7
        xQzn9DJ4ll6CT+V1+J6vs1x1r3E9V5zilaf8xzVgx8QXiTGEGxFILH5hrON3L3mFlr8asuLq8NA1TcPD
        Ytp11b3G9VxxffHKU754Bn8F/TPySVz/A0xcxAdSeTdaAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="PictureBox6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGAAYAKIAAP///8z/zAAAAOjo6AAzAACZMwAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQJ
        CgAAACwAAAAAGAAYAAADQgi63P4wykmrvTjrzbufQyiKjmCe56iWKPpFQcAQxBXLRQHQNXUrOQVv8gPq
        hDRYjBFcDB9L5tHZqzQ5101Ws3UkAAAh+QQJCgAAACwAAAAAGAAYAAADRQi63P4wykmrjUJcl/Ve3Qdm
        ohKWAImuDeG+7wXPrDQMTFFcNx4EAN2O0lP8FMJJ0QhE6iJLZu75uDWO0wsWtS11RV9HAgAh+QQJCgAA
        ACwAAAAAGAAYAAADRwi6DCItSvambfXqrC1XBNEtXyiODgSGqJKZrQvBMcPWuFbsPN/2wFwuEMgNBgBi
        sXZUKJlIJzHWXDxRVetylDVGhV1cOJIAACH5BAkKAAAALAAAAAAYABgAAANICLoMRC1K9qZt9eqslRAY
        xBTF9IELB5Cl+aXiSmqnkrEdUFd4rqOKmW9IBASOSOQwySw6F4PBExqdKqJSK9YK2Gqz3LB4zEgAACH5
        BAkKAAAALAAAAAAYABgAAANDCLoMVS1K9qZt9eqsFSEYxATB9IELB5Cl+aXiSmqnkrEdUFd4rqOKmW+o
        EBiPx8hgyWQin8pmk0itWq/YrHbL7XojCQAh+QQJCgAAACwAAAAAGAAYAAADRwi6DBEtSvambfXqrFUp
        GMQMw/SBCweQpfml4kpqp5KxHVBXeK6jiplvqCAYj8chckls+gQC5wIalVKlgKsVis1Wu+CwGJwAACH5
        BAkKAAAALAAAAAAYABgAAANICLoMMy1K9qZt9eqsVQgY1HkfJY7AByocqrInmpatXMp4VOw8L/fAnLBD
        IAwVRaNAkEsqljjnk4mSTmXFBvQI2B69Q7BQHEkAACH5BAUKAAAALAAAAAAYABgAAANECLrc/jDKSWsc
        w0KctePeh4UNSC7jSQZs22purM5OUTCCoNk3QQA5HYWn8CmCE2Lxd8xFlEuc82FrGKWaq0p74pK8jgQA
        Ow==
</value>
  </data>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="PictureBox7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 73600 characters]
        Iba9oQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PictureBox8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 122960 characters]
        7uld2fNHHdYdmGnj+f8D+Mud6W3q6QoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="PictureBox9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 62240 characters]
        Y0RBuiIzqisAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>103, 17</value>
  </metadata>
</root>